from distutils.core import setup, Extension

module = Extension('pymt',
                    sources = ['pymt.cpp'])

setup (name = 'pymt',
       version = '1.0',
       author = 'Peter Meerwald',
       author_email = 'pmeerw@pmeerw.net',
       url = 'http://www-personal.engin.umich.edu/~wagnerr/MersenneTwister.html',
       description = 'MersenneTwister implementation',
       long_description = 'Simplistic interface to R. Wagner\'s MersenneTwister class.',
       ext_modules = [module],
       license = 'BSD'
)
